/*

Your custom css

*/
.page-id-9 .ourServices li {
	list-style:none;
	border:1px solid #dadada;
	margin-bottom:10px;
}
.page-id-9 .ourServices li:hover{	
	background:#3e9c24 !important;
}
.page-id-9 .ourServices li:hover a strong{	
    color:#fff200 !important;
}

.services_button strong {
    display: block;
    padding: 10px;
    position: relative;
    width: 95%;
}
.alltabs ul{
	/*float:left;*/
	margin-left:0;
}	
.all-suburbs{
	margin-top:1em;
}
.all-suburbs h5 {
    width: 80px;
	float:left;
    padding: 7px;
    text-align: center;
    margin: 7px 0;
	font-weight: bold !important;
	font-size:13px !important;
}
.all-suburbs .vc_span2{
	margin-left:2% !important;
}
.all-suburbs li a{
    font-size:11px;
}
.alltabs{
	margin-bottom:1em;
}
.alltabs .current{
	color:#000;
	font-weight:bold;
}
.alltabs li {
    float: left;
    list-style: outside none none;
    width: 15%;
	margin-bottom:10px;
	font-size:12px;
}
.showdesc{
	border: 1px solid #dedede;
    display: block;
    float: left;
    margin-bottom: 10px;
    margin-left: 0.85em;
    padding: 10px;
    position: relative;
	}
.showdesc:before{	
	background:url(images/up-arrow.jpg) no-repeat right top;
}
.co-red{
	color:#ff0000;
}
#pho span,#mob span{
	margin-left:2em;
	color:#000;
}
#mob{
	background:url('images/mo.png') no-repeat 8px center;
	 float: left;
    margin-bottom: 10px;
    position: relative;
}

#pho{
	background:url('images/pho.png') no-repeat 10px center;
}
.header_number a span{
	text-align:left;
}
.wpcf7-form .wpcf7-textarea{
	width:95.5%;
}

div.wpcf7{
	padding-top:20px;
}

/*.header_mid p{
	background:url('images/star.png') no-repeat 0 0;
}*/
.header_mid span{
	margin-left:0em;
}
.header_mid section{
	margin-bottom:0;
}
.home .simple_ultimate-style.mk-box-icon .mk-moon-arrow-right-14:before{
	content: "";
	background:url('images/star-red.png') no-repeat 0 0;
	padding:0 0 0 25px;
}
textarea, input[type="text"], input[type="password"]{
	margin-bottom:15px;
	width:95%;
}
input[type="tel"], input[type="email"]{
	margin-bottom:15px;
	width:88%
}
.wpcf7-form-control.wpcf7-submit {
    width: 24% !important;
}
.wpcf7-submit {
box-shadow: 0px 3px 0px 0px #820101;
background-color: #ff0000!important;
}
.mk-nav-responsive-link {
background:#0d4522;
padding:5px;
}
@media only screen and (min-width : 768px) {
    /* Styles */
    #mk-sidebar .widgettitle{
    	left:7%;
    }
    .mk-header-right {
        width: 237px;
    }
    .header_mid {
        left: 27%;
        position: absolute;
        top: 20%;
        z-index: 22;
    }
    #mk-sidebar .widgettitle{
    	background:url('images/green.jpg') no-repeat -1px 0 #0e3f29;
    	color:#fff !important;
    	margin: 15px -10px;
        padding: 5px 35px;
        position: absolute;
        width: 100%;
        z-index: 22;
    }
   
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    /* Styles */
    .header_mid {
        position: relative;
        top: 20%;
        z-index: 22;
    }
    #mk-sidebar .widgettitle{
    	background:url('images/green.jpg') no-repeat -1px 0 #0e3f29;
    	color:#fff !important;
    	margin: 15px -25px;
        padding: 5px 35px;
        position: absolute;
        width: 110%;
        z-index: 22;
    }
    .alltabs li {
        float: left;
        list-style: outside none none;
        width: 46%;
    	margin-bottom:10px;
    	font-size:12px;
    }
}

@media only screen and (max-width :768px) {
    #mk-header .mk-header-right {
        position: absolute;
        right: 70px !important;
        top: 0px;
        z-index: 30;
        width:238px;
        display:block !important;
    }
}    
    
@media only screen and (max-width : 600px) {
     #mk-header .mk-header-right {
        position: relative;
        right: 0 !important;
        top: 54px;
        z-index: 30;
        display:block !important;
        width:100%;
    }
    .header_number {
        text-align:left !important;
     }   
     #mob {
         width:100%;
     }    
    .header_number, a {
        color: #17462a;
        text-align: left;
    }
}